.card{
  display: flex;
  flex-direction: column;
    width: 248px;
    /* width: 30%; */
    height: 303px;
    background: #FFFFFF;
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    padding: 50px 0 0 45px;
    margin-bottom: 50px;
  }

.city{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 900;
  text-align: left;
  font-size: 20px;
  margin-bottom: 20px;
}

.weather{
 font-family: Verdana, Geneva, Tahoma, sans-serif;
  text-align: left;
  font-size: 20px;
  margin: 0;
  margin-bottom: 20px;
  }